.after-sale h2.after-sale-tit{
	margin: 30px auto;
	text-align: center;
	line-height: 75px;
	font-size: 24px;
	color: #2d2d2d;
	width: 750px;
	background: url(../img/after/tit.png) 0 0 no-repeat;
	position: relative;
}
.after-sale h2.after-sale-tit:before,.after-sale h2.after-sale-tit:after{
	top: 50%;
	content: "";
	width: 255px;
	height: 5px;
	margin-top: -3px;
	position: absolute;
	background: url(../img/after/tit.png) 0 -80px no-repeat;
}
.after-sale h2.after-sale-tit:before{
	left: 20px;
}
.after-sale h2.after-sale-tit:after{
	right: 20px;
	background-position:-260px -80px;
}
.after-sale-dec{
	text-align: center;
	font-size: 16px;
	color: #2d2d2d;
	width: 650px;
	margin: 0 auto;
	line-height: 30px;
}
.after-sale-list{
	padding: 100px 0;
}
.after-sale-list li{
	float: left;
	width: 200px;
	height: 200px;
	text-align: center;
	margin: 0 50px;
	background: url(../img/after/icon.png) 0 0 no-repeat;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.after-sale-list li:hover{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.after-sale-list li.qq-service{
	background-position: 0 -210px;
}
.after-sale-list li.order-service{
	background-position: 0 -420px;
}
.after-sale-list li.complaints-service{
	background-position: 0 -630px;
}

.after-sale-list li a{
	color: #fff;
	font-size: 18px;
	line-height: 42px;
	display: block;
	padding-top: 83px;
	height: 100%;
}
.after-sale-list li h2{
	font-size: 30px;
	color: #fff;
}
/*定制服务*/
.custom-made-top .custom-made-tit{
	width: 493px;
	height: 171px;
	background: none no-repeat;
	margin: -22px auto 30px;
}

.custom-made-top .custom-made-text{
	width: 805px;
	padding: 0 30px;
	text-align: center;
	font-size: 16px;
	margin:0 auto;
	line-height: 30px;
	color: #757575;
	overflow: hidden;
	height: 65px;
}
.custom-made-list{
	padding: 0 80px;
}
.custom-made-list a{
	width: 200px;
	padding-top: 140px;
	line-height: 30px;
	float: left;
	text-align: center;
	margin: 20px 30px;
	font-size: 16px;
	position: relative;
	color: #2D2D2D;

}

.custom-made-list a i{
	left: 50%;
	top: 50px;
	width: 81px;
	height: 81px;
	margin-left: -40px;
	position: absolute;
	/*transition: all 0.3s;*/
	background: none 0 0 no-repeat;
	overflow: hidden;
	/*border-radius: 50%;*/
}
.custom-made-list a s{
	width: 210px;
	height: 3px;
	top: 50%;
	right: -150px;
	margin-top: -3px;
	position: absolute;
	z-index: 0;
	background: none 0 0 no-repeat;
	display: none;
}
.custom-made-list a s.line-vertical{
	left: 50%;
	top: 134px;
	width: 3px;
	height: 130px;
	background-position: 0 -39px;

}
.custom-made-list a i span{
	left: 0;
	bottom: 0;
	content: "";
	width: 81px;
	height: 81px;
	position: absolute;
	background: none 0 0 no-repeat;
	transition: all 0.6s linear; 
	border-radius: 50%;
	overflow: hidden;
}
.custom-made-list a i span.index1{
	background-position: 0 -91px;
}
.custom-made-list a i span.index2{
	background-position: 0 -182px;
}
.custom-made-list a i span.index3{
	background-position: 0 -273px;
}
.custom-made-list a i span.index4{
	background-position: 0 -364px;
}
.custom-made-list a i span.index5{
	background-position: 0 -546px;
}
.custom-made-list a i span.index6{
	background-position: 0 -455px;
}
.custom-made-list a i span.index7{
	background-position: 0 -637px;
}
.custom-made-list a:hover i span{
	/*left: 100px;*/
	bottom: -100px;
}

.made-index1-tit{
	text-align: center;
}
.made-index1-tit h3{
	font-size: 36px;
	color: #2d2d2d;
	padding: 30px 0;
}
.made-index1-tit p{
	font-size: 20px;
	color: #2d2d2d;
}
.made-index1-con{
	margin:60px auto;
	position: relative;
}
.made-index1-con .center-bg{
	width: 269px;
	height: 231px;
	position: absolute;
	left: 50%;
	margin-left: -134px;
	top: 60px;
	background: none no-repeat;
}
.dec-list li{
	width: 80px;
	text-align: center;
	padding-top: 60px;
	position: absolute;
}
.dec-list li i{
	top: 0;
	left: 50%;
	margin-left: -24px;
	position: absolute;
	width: 48px;
	height: 48px;
	background: none 0 0 no-repeat;
}
.dec-list li span.line{
	width:60px;
	position: absolute;
	border-bottom: 1px dashed #c6c6c6;
	
}
.dec-list li.gn span.line{
	transform: rotate(45deg);
	left: 60px;
	top: 80px;
	width: 100px;
}
.dec-list li.wh span.line{
	width: 80px;
	left: 80px;
	top: 40px;
}
.dec-list li.jd span.line{
	transform: rotate(90deg);
	width: 60px;
	left: 10px;
	top: -35px;
}
.dec-list li.jm span.line{
	transform: rotate(30deg);
	width: 90px;
	left: -70px;
	top: -15px;
}
.dec-list li.sr span.line{
	transform: rotate(-45deg);
	width: 90px;
	left: -90px;
	top: 90px;
}
.dec-list li.gn{
	top: 0;
	left: 30px;
}
.dec-list li.wh{
	left: 0;
	top: 162px;
}
.dec-list li.jd{
	left: 236px;
	bottom: 0;
}
.dec-list li.jm{
	right: 16px;
	bottom: 90px;
}
.dec-list li.sr{
	right: 0;
	top: 16px;
}
.dec-list li.wh i{
	background-position: 0 -58px;
}
.dec-list li.jd i{
	background-position: 0 -116px;
}
.dec-list li.jm i{
	background-position: 0 -174px;
}
.dec-list li.sr i{
	background-position: 0 -232px;
}
.dec-list{
	position: relative;
	height: 420px;
}
/*定制网站类型*/
.made-index2{
	width: 100%;
	height: 780px;
	background: none no-repeat;
	background-size: cover;
	overflow: hidden;
}
.made-type-top{
	text-align: center;
	margin-top: 90px;
	font-size: 20px;
	color: #fff;
}
.made-type-top p{
	padding: 20px 0;
}
.made-type-top h2{
	color: #fff;
	font-size: 36px;
	height: 52px;
}
.made-type-top span.made-tit-bg{
	height: 26px;
	width: 170px;
	display: inline-block;
	background: none no-repeat;
}
.made-type-list {
	padding-top:120px;
}
.made-type-list li{
	width: 25%;
	float: left;
position: relative;
	padding-top: 160px;
	text-align: center;
}
.made-type-list li .list-pic,.made-strengths-list li .list-pic{
	top: 0;
	left: 50%;
	width: 150px;
	height: 150px;
	margin-left: -75px;
	position: absolute;
	background: none 0 0 no-repeat;
}
.made-type-list li.ds .list-pic{
	background-position: 0 -160px;
}
.made-type-list li.hy .list-pic{
	background-position: 0 -320px;
}
.made-type-list li.mh .list-pic{
	background-position: 0 -480px;
}
.made-type-list li .list-con,.made-strengths-list li .list-con{
	padding: 0 15px;
	color: #fff;
	font-size: 18px;
	line-height: 30px;
}
.made-type-list li .list-con h3,.made-strengths-list li .list-con h3{
	font-size: 24px;
	line-height: 60px;
}
.made-index3{
	overflow: hidden;
}
.made-why-con-item{
	position: relative;
	margin-bottom: 160px;
}
.made-why-text{
	width: 580px;
}
.made-why-text .main-text{
	padding-left: 20px;
	font-size: 18px;
	color: #2d2d2d;
	line-height: 30px;
	padding-top: 30px;
}
/*.made-why-pic{
	width: 600px;
	position: absolute;
	bottom: 0;
	right: 0;
}*/
.made-why-top{
	text-align: center;
	padding-top: 60px;
	padding-bottom: 100px;
	font-size: 20px;
	color: #2d2d2d;
}
.made-why-top h2{
	font-size: 36px;
	height: 80px;
}
.made-why-tips{
	position: relative;
	width: 260px;
	font-size: 20px;
	color: #2d2d2d;
	font-weight: bold;
	line-height: 30px;
	padding-bottom: 30px;
	padding-top: 50px;
	padding-left: 20px;
	
}
.made-why-tips .tip-num{
	left: 0;
	top: 26px;
	font-size: 48px;
	color: #dedede;
	position: absolute;
	z-index: 0;
}
.made-why-tips:before{
	top: 0;
	left: 20px;
	content: "";
	width: 40px;
	height: 30px;
	position: absolute;
	z-index: 10;
	background: none no-repeat;
}
.made-why-tips:after{
	content: "";
	width: 35px;
	height: 4px;
	bottom: 0;
	left: 20px;
	background: #33beff;
	position: absolute;
}
.made-why-tips .tip-text{
	position: relative;
	z-index: 3;
}
/*我们的优势*/
.made-index4{
	height: 850px;
	background: #acddff;
	overflow: hidden;
}
.made-strengths h2{
	margin: 100px 0;
	text-align: center;
	position: relative;
	height: 72px;
	font-size: 36px;
	color: #2d2d2d;
}
.made-strengths h2:before{
	width: 203px;
	height: 14px;
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -101px;
	background: none no-repeat;
}
.made-strengths-list li{
	width: 33.33%;
	float: left;
	position: relative;
	
}
.made-strengths-list li .list-pic{
	top: 50px;
	background-position: 0 -630px;
}
.made-strengths-list li.sheji .list-pic{
	background-position: 0 -790px;
}
.made-strengths-list li.fuwu .list-pic{
	background-position: 0 -950px;
}
.made-strengths-list li .dec-box{
	width: 358px;
	background: none no-repeat;
	margin:0 auto;
	height: 417px;;
	box-sizing: border-box;
	text-align: center;
	padding: 215px 25px 0;
}
.made-strengths-list li .list-con{
	color: #2D2D2D;
}
/**/
.made-index5{
	height: 690px;
	overflow: hidden;
}
.made-index5 .made-process{
	padding-top: 66px;
}
.made-index5 .process-top{
	text-align: center;
	color: #2D2D2D;
	line-height: 30px;
	font-size: 20px;
	padding: 0 130px;
}
.made-index5 .process-top h2{
	height: 60px;
	font-size: 36px;
}
.process-show-list{
	margin: 200px 0;
	height: 1px;
	background: #77d4ff;
	position: relative;
}
.process-show-list li{
	width: 150px;
	height: 120px;
	position: absolute;
	font-size: 16px;
	color: #2d2d2d;
	text-align: center;
}
.process-show-list li.yq{
	top: -120px;
}
.process-show-list li.bj{
	left: 150px;
	bottom: -120px;
}
.process-show-list li.qd{
	left:300px;
}
.process-show-list li.gt{
	left:450px;
}
.process-show-list li.qr{
	left:600px;
}
.process-show-list li.kf{
	left:750px;
}
.process-show-list li.wk{
	left:900px;
}
.process-show-list li.sh{
	left:1050px;
}
.process-show-list li p{
	line-height: 40px;
}
.process-show-list li .process-icon{
	width: 60px;
	height: 70px;
	left: 50%;
	margin-left: -30px;
	position: absolute;
	background: none 0 0 no-repeat;
}
.process-show-list li.yq{
	padding-bottom: 80px;
}
.process-show-list li.bj{
	padding-top: 80px;
}
.process-show-list li.yq .process-icon{
	bottom: 15px;
}
.process-show-list li.bj .process-icon{
	top: 15px;
	background-position:  0 -80px ;
}
.process-show-list li.qd .process-icon{
	background-position:  0 -160px ;
}
.process-show-list li.gt .process-icon{
	background-position:  0 -240px ;
}
.process-show-list li.qr .process-icon{
	background-position:  0 -320px ;
}
.process-show-list li.kf .process-icon{
	background-position:  0 -400px ;
}
.process-show-list li.wk .process-icon{
	background-position:  0 -480px ;
}
.process-show-list li.sh .process-icon{
	background-position:  0 -560px ;
}
.process-show-list li .process-dot{
	width: 16px;
	height: 16px;
	position: absolute;
	left: 50%;
	margin-left: -8px;
	background: none no-repeat;
}
.process-show-list li.yq  .process-dot{
	bottom: -8px;
}
.process-show-list li.bj  .process-dot{
	top: -8px;
}
/*解决方案*/
.made-index6{
	height: 920px;
	background: #1e97e9;
	position: relative;
	padding-top: 60px;
	box-sizing: border-box;
	/*overflow: hidden;*/
}
.made-index6 h2{
	width: 324px;
	height: 75px;
	margin:0 auto 60px;
	background: none no-repeat;
}
/*轮播图*/
.swiper-main{
	position: relative;
	height: 640px;
	width: 100%;
	overflow: hidden;
	box-sizing: border-box;
	padding: 0 20px;
	
}
.swiper-main .arrow-l,.arrow-r{
	top: 50%;
	width: 47px;
	height: 47px;
	position: absolute;
	margin-top: -23px;
	background: none no-repeat;
	z-index: 999;
}
.swiper-main .arrow-l{
	left: 80px;
	
}
.arrow-r{
	right: 80px;
	background: none no-repeat;
}
.arrow-l.active i,.arrow-r.active i{
	position: absolute;
	left: 50%;
	top: 50%;
	width: 70px;
	height: 70px;
	margin-left: -35px;
	margin-top: -35px;
	background: rgba(90,200,252,0.3);
	border-radius: 50%;
	animation: run 1s infinite;
	animation-direction:alternate;
	-webkit-animation-direction:alternate;
}

@keyframes run{
	from{transform: scale(0.5);opacity: 0;}
	to{transform: scale(1);opacity: 1;}
}
@-webkit-keyframes run{
	from{transform: scale(0.5);opacity: 0;}
	to{transform: scale(1);opacity: 1;}
}
@-moz-keyframes run{
	from{transform: scale(0.5);opacity: 0;}
	to{transform: scale(1);opacity: 1;}
}
.swiper-in{
	position: absolute;
	left:0;
	top: 0;
	height: 640px;
	z-index: 10;
}
.swiper-item{
	width: 452px;
	height: 640px;
	float: left;
	margin:0 12px;
	position: relative;
	box-sizing: border-box;
}

.swiper-item .pic1,.swiper-item .pic4{
	height: 100%;
}
.swiper-item .pic2{
	height: 322px;
}
.swiper-item .pic3{
	height: 308px;
	margin-top: 10px;
}
.swiper-item .item-box{
	position: relative;
}
.swiper-item .item-check{
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	background: rgba(0,0,0,.3);
	display: none;
	animation: bounceIn 0.5s;
}
.swiper-item .item-check .item-check-con{
	position: absolute;
	width: 100%;
	height: 100px;
	top: 50%;
	margin-top: -50px;
	text-align: center;
	color: #fff;
}
.swiper-item .item-check .item-check-con h4{
	font-size: 30px;
	height: 50px;
	position: relative;
}
.swiper-item .item-check .item-check-con h4:before{
	content: "";
	width: 44px;
	height: 3px;
	background: #fff;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -22px;
}
.swiper-item .item-check .item-check-con a{
	color: #fff;
	font-size: 18px;
	line-height: 40px;
}
.swiper-item .item-check .item-check-con a:hover{
	color: #0663a2;
}

/*foot*/
.made-index7{
	height: 350px;
	padding-top: 130px;
	box-sizing: border-box;
	background: none no-repeat;
	background-size: cover;
	overflow: hidden;
}
.made-foot-item{
	width: 50%;
	color: #fff;
	text-align: center;
}
.made-foot-item h2{
	height: 62px;
	font-size: 24px;
}
.made-foot-item a{
	color: #fff;
	padding: 0 46px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	font-size: 16px;
	border:1px solid #0099ff;
	display: inline-block;
	transition: all 0.3s; 
}
.made-foot-item a:hover{
	background: #0099ff;
}
